<div class="card bg-light my-5 mx-auto form-login">
    <div class="card-body">
        <div class="row row-cols-1 row-cols-md-2">
            <div class="col">
                <div class="mr-lg-5">
                    <h2 class="text-primary">Grow Happy Club</h2>
                    <p>Happy Parents, yuk bergabung dengan Grow Happy Club. Tukarkan kode unik yang ada didalam
                        kemasan, kumpulkan poin dan dapatkan berbagai hadiah menarik!</p>
                    <p class="d-lg-none"><img class="d-block m-auto" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-present.svg" alt=""></p>
                </div>
            </div>
            <div class="col">
                <form class="ml-lg-5">
                    <div class="form-group">
                        <label for="exampleInputEmail1" class="d-none">Email/No Telepon</label>
                        <input type="email" class="form-control text-center rounded-pill border-0"
                            id="exampleInputEmail1" placeholder="Email/No Telepon">
                    </div>
                    <p>
                        <button type="submit"
                            class="btn btn-primary btn-block rounded-pill text-uppercase">Masuk</button>
                    </p>
                    <p class="text-center"><a href="#">Lupa Password</a></p>
                </form>
            </div>
        </div>
    </div>
    <div class="card-footer text-center">
        Belum jadi member? Dapatkan <strong>250 poin GRATIS</strong> dengan <a href="#">daftar Grow Happy Club
            di sini!</a>
    </div>
</div>